/* CSS Document */



p, dl, ul, ol, pre, address {
	font-size:1.1em;
	font-style:normal;
	line-height:1.5em;
	margin-bottom:0.5em;
}


/* Colors */

.metatext,
.inactive {
    color: #999;
}


#welcome h2 {
	color: #5e5e5e;
}

.marginal h2 {
	background:#F2F0EF none repeat scroll 0;
	margin:0 0 4px 0;
	padding:6px;
	color:#000;
}

.gray {
	color: #ccc;
}

.green {
	color: #4fa600;
}

.orange {
	color:#ff5c00;
}

.red {
	color: #ff0000;
}

.turquoise {
	color: #30b3ad;
}

a:hover .gray,
a:hover .green,
a:hover .red,
a:hover .turquoise,
a:hover .orange { 
	color: #007f76;
}


ul.blog-roll li .gray,
ul.blog-roll li .green,
ul.blog-roll li .orange,
ul.blog-roll li .red,
ul.blog-roll li .turquoise {
	font-size:15px;
	font-weight:bold;
}

ul.blog-roll li {
    color:#bbb;
	font-size:1.2em;
	padding:4px 0 4px 0;
	border-bottom: 1px solid #ccc;
}

ul.blog-roll .no-borders {
	border: 0px solid white;
}

ul.latest-posts li {
	font-size:1.2em;
	padding:4px 0 4px 0;
}


ul.latest-comments li {
	font-size:1.2em;
	padding:4px 0 4px 0;
	border-bottom:1px solid #ccc;
	color:#999;
	line-height:1.6em;
}

ul.latest-comments li .comments {
	padding: 0 0 0 16px;
	background:url(images/icons/comments.png) no-repeat 0 4px; 
}

ul.latest-comments li .comments-amount-wrapper {
	width: 56px;
	clear:both;
}


ul#tagcloudwidget {
	  text-align:justify;
	}


ul#tagcloudwidget li {

 display:inline;
 margin-right:4px;
 height: 32px;
 line-height:18px;
 
}

ul#tagcloudwidget li.t4 a {
	font-size: 16px;
	font-weight:bold;
}

ul#tagcloudwidget li.t3  a {
	font-size: 14px;
	font-weight:bold;
	color:#007f76;
}

ul#tagcloudwidget li.t2  a {
	font-size: 12px;
	font-weight:bold;
	color:#007f76;
}

ul#tagcloudwidget li.t1  a {
	font-size: 12px;
	color:#007f76;
}


ul#tagcloudwidget li.t4  a:hover {
	color:#00dece;
}

ul#tagcloudwidget li.t3  a:hover {
	color:#00dece;
}

ul#tagcloudwidget li.t2  a:hover {
	color:#00dece;
}

ul#tagcloudwidget li.t1  a:hover {
	color:#00dece;

}


.date {
	color: #bbb;
	width: 56px;
}


.left {
	float:left;
}

.right {
	float:right;
}


.extreme-small-gap-right {
	margin-right: 4px;
}

.very-small-gap-right {
	margin-right: 8px;
}

.section *.no-gap-right {
margin-right:0;
}

.extreme-small-gap-left {
	margin-left: 4px;
}


.medium-gap-up {
	margin-top: 16px;
}

.medium-gap-down {
	margin-bottom: 16px;
}

.small-gap-up {
	margin-top: 8px;
}

.gap-down {
	margin-bottom:32px;
}

.small-gap-down {
	margin-bottom: 8px;
}

.pager-back img {
	margin:0pt 8px -0.3em 0pt;
}

.pager-forward img {
	margin:0pt 0 -0.3em 8px;
}


.user-photo-icon {
	width:56px;
}

.user-photo-icon img {
	margin-top:6px;
	}

.post-header-main-list {
	width:464px;
}

.post-header-main-list h1 {
	margin-bottom: 0.12em;
}

a.comments {
	background:url(images/icons/comments.png) no-repeat 0 3px; 	
	padding: 0 0 0 20px;;
}



.post,
.post-introduce {
	padding-top:16px;
}

.post img,
.post-introduce img {
	padding:4px;
	border:1px solid #cacaca;
}

.post-introduce p {
	font-size:1.4em;
	width:300px;
	float:left;
	line-height:1.3em;
}

.post p {
	font-size:1.4em;
	width:518px;
	float:left;
	line-height:1.3em;
	margin-bottom:12px;
	margin-top:12px;
}


/* Floating */

.clear {
	clear: both;
}


#ibox_wrapper  *.left,
#www-content *.left {
	float: left;
}

#ibox_wrapper  *.right,
#www-content *.right {
	float: right;
}


#www-content .float-left-big {
	float: left;
	margin: 4px 36px 0.7em 0;
}

#www-content .float-right-big {
	float: right;
	margin: 0 0 0.7em 36px;
}

#www-content .float-left-medium {
	float: left;
	margin: 0 24px 0.5em 0;
}


#www-content .float-right-medium {
	float: right;
	margin: 0 0 0.5em 24px;
}

#www-content .float-left-small {
	float: left;
	margin: 0 12px 0.5em 0;
}

#www-content .float-left-small-avantar-coments {
	float: left;
	margin: 0 12px 0 0;
}

#www-content .float-left-small-avantar-coments img {
	width: 42px;
	height:42px;
}


#www-content .float-right-small {
	float: right;
	margin: 0 0 0.5em 12px;
}


/* see more links */


a.see-more-link  {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	float:right;
	margin:12px 0 0 0;
	padding:0;
}


/* bootom styles */

#bottom h2 .dark-grey {
    color: #bbb;
}

#bottom h2 .dark-blue {
	color: #007f76;
}


/* thumb lists bottom */

ul.photos-thumb-list li {
	float:left;
	display:inline;
	padding-right:4px;
}

ul.photos-thumb-list li img,
ul.photos-thumb-list li a img,
ul.photos-thumb-list li a:link img,
ul.photos-thumb-list li a:visited img,
ul.photos-thumb-list li a:active img {
	border:2px solid #f3f2f1;

}

ul.photos-thumb-list li a:hover img {
	border:2px solid #999;

}



/* archive links */

.archive-links {
	line-height:16px;

}

#bottom a:link,
#bottom a:active,
#bottom a:visited {
	color: #007f76;
	font-size:12px;
	display:block;
}

#bottom a:hover {
    color:#007f76;
	text-decoration:underline;
}


#bottom a.list-point:link,
#bottom a.list-point:active,
#bottom a.list-point:visited {
	background:transparent url(images2/list-bg.gif) no-repeat scroll left center;
	padding:0 0 0 10px;
}




/* search form */

.footer-wrapper {
	clear:both;
	float:left;
	width:952px;
	padding:16px 0;
	border-top:1px dashed #ccc;
	margin-top:16px;
}
.footer-wrapper form {
	height:20px;
	position:absolute;
	right:0pt;
	text-align:left;
	top:40px;
	width:220px;
}

.footer-wrapper p {
	margin-bottom:0;
}

.footer-wrapper,
.footer-wrapper a:link,
.footer-wrapper a:active,
.footer-wrapper a:focus,
.footer-wrapper a:visited {
	font-size:11px;
	color:#999;
}

.footer-wrapper a:hover {
	font-size:11px;
	color:#007f76;
    text-decoration:underline;
}

#submit {
	float:left;
	height:20px;
	width:20px;
}

#submit button {
	background:transparent url(images/search_magnifier.png) no-repeat scroll left top;
	cursor:pointer;
	display:block;
	height:20px;
	text-indent:-999em;
	width:20px;
	margin-top:1px;
}


.search-input {
	width:152px;
	height:16px;
	border:none;
	margin:1px 0 0 6px;
}

*+html .search-input {
	height:22px;
}

* html .search-input {
	height:22px;
}

#searchform {
	background:none repeat scroll 0 0 #F2F0EF;
	display:inline; 
	float:left !important;
	margin:-4px 0 32px;
	overflow:hidden;
	padding:5px 4px 5px 0;
	width:260px;
}

.search-wrapper {
	width: 260px; 
	display:inline; 
	float:left;
	background:#f2f0ef;
	overflow:hidden;
	}
	
	* html .search-wrapper {
		margin:0 0 32px 0;
	}
	
	* html #text-287224841 {
		margin: 0 0 -4px 0 !important;
	}
	
	*+html .widget_search {
		margin:0 0 70px 0;
		height:40px;
		float:left;
	}
	
	#searchsubmit {
		background:url(images2/search.gif) no-repeat scroll center;
		border:none;
		cursor:pointer;
		display:inline;
		float:left;
		height:22px;
		margin-left:10px;
		width:26px;
		text-indent:200px !important;
		font-size:0 !important;
		color:#FFFFFF !important;
		position:relative;
		overflow:hidden;
		}
	
	
/* footer links */


.footer {
	text-align:left;
	width:952px;
}



p.blog-categories a {
	padding:0 4px 0 4px;
}

.related-comments h2,
.write-a-comment h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom:4px;
	width:528px;
	margin-bottom:16px;

}

form.write-a-comment {
	width:528px;
}

form.write-a-comment a.send-form {
	margin-left:160px;
}

/* ask IE6 why it calculates position of this button from the center of it - this is the fix for it for IE6 */ 

* html form.write-a-comment a.send-form {
	margin-left:80px;
}

form.write-a-comment textarea {
	width: 354px;
	height:176px;
	border:1px solid #ccc;
	float:left;
}

form.write-a-comment input {
	width: 264px;
	height:18px;
	border:1px solid #ccc;
	float:left;
}

form.write-a-comment fieldset {
	margin-top:8px;
}

form.write-a-comment label {
	float:left;
	font-size:12px;
	color:#9e948d;
	width:160px;
	margin:0;
}


.related-comments .comment-content {
	border-bottom:1px solid #ccc;
	clear:both;
	margin:8px 0;
	padding-bottom:12px;
	padding-top:8px;
}

.related-comments .comment-content-text {
	color: #999;
	font-size:11px;
	line-height:1.6em;
	}
	
.comment-details-description {
	margin-bottom:0;
	float:left;
	font-size:12px;
	margin-top:0;
	width: 470px;
	color: #999;
}





#www-content .prio-1-button,
#www-content .prio-2-button,
#www-content .inactive-button,
#ibox_wrapper .prio-1-button,
#ibox_wrapper .prio-2-button  {
	display: block;
	width: auto;
	padding: 0 10px;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.5em;
	color: #FFF;
	min-height: 18px;
	min-width: 14px;
}



#www-content .large-prio-1-button,
#www-content .large-prio-2-button,
#www-content .large-inactive-button,
#ibox_wrapper .large-prio-1-button,
#ibox_wrapper .large-prio-2-button {
	display: block;
	width: auto;
	margin-top: 12px;
	padding: 0 10px;
	text-align: center;
	letter-spacing: 0.025em;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.71em;
	color: #FFF;
	min-height: 20px;
	min-width: 20px;
}

.prio-1-button,
.prio-2-button,
.inactive-button,
.large-inactive-button,
.large-prio-1-button,
.large-prio-2-button {
	float: left; /* float buttons to the left by default */
	cursor: pointer; /* show mouse-hand */
}

	#www-content table .prio-1-button,
	#www-content table .prio-2-button,
	#www-content table .inactive-button,
	#www-content li .prio-1-button,
	#www-content li .prio-2-button,
	#www-content li .inactive-button,
	#www-content p .inactive-button,
	#www-content p .prio-1-button,
	#www-content p .prio-2-button {
		font-size: 1em;
	}

	#www-content table .large-prio-1-button,
	#www-content table .large-prio-2-button,
	#www-content table .large-inactive-button,
	#www-content li .large-prio-1-button,
	#www-content li .large-prio-2-button,
	#www-content li .large-inactive-button,
	#www-content p .large-prio-1-button,
	#www-content p .large-inactive-button,
	#www-content p .large-prio-2-button {
		font-size: 1.1818em;
	}

#ibox_wrapper *.large-prio-1-button,
#www-content *.large-prio-1-button {
	border: 1px solid #00b2a5;
	background: #00b2a5 none repeat-x 0 0;
}

#ibox_wrapper *.large-inactive-button,
#www-content *.large-inactive-button {
	border: 1px solid #d0d0d0;
	background: #DDDDDD none repeat-x 0 0;
}


#ibox_wrapper *.inactive-button,
#www-content *.inactive-button {
	border: 1px solid #d0d0d0;
	background: #DDDDDD none repeat-x 0 0;
}


#ibox_wrapper *.large-prio-2-button,
#www-content *.large-prio-2-button {
	border: 1px solid #00b2a5;
	background: #FF9B3F none repeat-x 0 0;
}

#ibox_wrapper *.prio-1-button,
#www-content *.prio-1-button {
	border: 1px solid #00b2a5;
	background: #00b2a5 none repeat-x 0 50%;
}


#ibox_wrapper *.prio-2-button,
#www-content *.prio-2-button {
	border: 1px solid #00b2a5;
	background: #00b2a5 none repeat-x 0 50%;
}

#www-content .white-border-button {
border:1px solid #ffffff;
}

#www-content .prio-1-button:hover,
#www-content .large-prio-1-button:hover {
	color: #fff;
}

#www-content .prio-2-button:hover,
#www-content .large-prio-2-button:hover {
	color: #fff;


}

#ibox_wrapper *.inactive-button:hover,
#www-content *.inactive-button:hover,
#ibox_wrapper *.large-inactive-button:hover,
#www-content *.large-inactive-button:hover {
	color: #f6f6f6;
}




h1.entry-title a:link,
h1.entry-title a:active,
h1.entry-title a:visited {
	color:#493829;
}

h1.entry-title a:hover {
	color:#00b2a5;
}



.entry-content ul {
	list-style-type:disc;
}


/* i18n styles */

.i18n .logout {
	padding:10px;
}

.i18n h1 {
	padding:30px 10px 10px 10px;
}

.i18n form.i18n-form {
	padding:10px;
	margin-bottom:60px; 
	float:left;
}

.i18n form textarea {
	width:300px;
	height:150px;
}

.i18n label {
	float:left;
}

.i18n .next-string {
	margin-bottom:20px; 
	clear:both; 
	width:600px; 
	border-bottom:1px solid gray; 
	padding-bottom:20px; 
	float:left;
}

.i18n .i18n-save {
	clear:both; 
	float:right; 
	width:80px; 
	height:30px;
	font-weight:bold;
}

.i18n .white-lang {
	color:#FFFFFF;
}

.i18n .edit-other-languages select,
.i18n .edit-other-languages label {
	float:left;
	margin-left:10px;
}

.i18n .edit-other-languages {
	float:left;
	clear:both;
}
.entry-content div.ngg-gallery-thumbnail-box {
	margin:0;
}

.tt-small img {
	padding:0 !important;
	margin:0 !important;
}

#pinglist {
	clear:both;
}

.stats_results {
	clear:both;
	float:left;
	padding-bottom:24px;
}

.stats_wrapper {
	padding-left:16px;
}

#bottom #fi,
#bottom #se,
#bottom #dk {
	display:none !important;
}